OneDrive システム要件

注:  最新のヘルプ コンテンツをできるだけ早く、お客様がお使いの言語で提供したいと考えております。 このページは、自動翻訳によって翻訳されているため、文章校正のエラーや不正確な情報が含まれている可能性があります。私たちの目的は、このコンテンツがお客様の役に立つようにすることです。お客様にとって役立つ情報であったかどうかを、このページの下部でお知らせください。 簡単に参照できるように、こちらに 英語の記事 があります。

OneDriveには、作業中の Microsoft アカウントまたは職場や学校のアカウントが必要です。Microsoft アカウントを作成するか、サインインのヘルプを参照してください: Microsoft アカウントのヘルプ

OneDrive デスクトップ同期アプリの要件は次のとおりです。

  • オペレーティング システム:

    • Windows 10、Windows 8 または 8.1、または Windows 7 の 32 ビットまたは 64 ビット バージョンです。

    • Windows Server 2016、(R2 を含む)、Windows Server 2012、Windows Server 2008 R2、または Windows Server 2008 Service Pack 2 と、更新 Windows Server 2008 向けプラットフォームにします。

    • Mac OS X 10.10 以降。

      注: OneDriveは 2017年 11 月で Windows Server 2008 のサポートを段階的します。詳細については、 OneDrive 最後のサポートに関するお知らせを参照してください。

  • CPU: 1.6 GHz 以上、または Intel ベースの Mac コンピューター

  • メモリ: 1 GB 以上の RAM

  • 解像度: 1024 × 576 (最小)

  • インターネット接続: 高速インターネット アクセス推奨。

  • ファイル システム:NTFS または HFS + 小文字または APFS (小文字)

OneDrive モバイル アプリの要件は次のいずれかです。

OneDrive Web サイトの最適なパフォーマンスを実現するために、Microsoft Edge、Internet Explorer、Chrome、Firefox、Safari の最新バージョンを使用することをお勧めします。

注: 

  • OneDrive デスクトップ同期アプリは、Windows XP または Linux ではサポートされていません。

  • OneDriveデスクトップの同期アプリの機能では、Windows 10 および Windows 8.1 に組み込まれて、今すぐOneDrive for Business作業内容を同期または学校用のファイルへの接続をサポートしています。詳細については、 Windows の新しい OneDrive の同期クライアントを使ってファイルを同期するを参照してください。

サポート サービス

OneDrive サポート チームにメールでお問い合わせください

Office のスキルを磨く
トレーニングの探索
新機能を最初に入手
Office Insider に参加する

この情報は役に立ちましたか?

ご意見をいただきありがとうございます。

フィードバックをお寄せいただき、ありがとうございます。Office サポートの担当者におつなぎいたします。

×